table.referral_with_300 tr th {
	width:300px;
}

tr.referral_user_input {
	text-align: left;
}

/*Contact Page*/

#page_send_referral th,
#page_send_referral td {
padding:5px;
}

/* Add INPUT padding */

.padded_referral_inputs input,
.padded_referral_inputs select,
.padded_referral_inputs textarea {
  border: 1px solid #999;
  border-radius: 10px;
  padding: 5px;
}

.padded_referral_inputs #referral_r_message, 
.padded_referral_inputs #referral_r_subject {
width:90%!important;
}
 
#cf_submit {
	margin-left:0px !important;
}

p.referral_note {
	padding:10px;
	text-align:left;
	border-radius:10px;
	font-size:14px;
}

/* Responsive Styles */

@media (max-width: 640px) {

	table.send_referral tr th,
	table.send_referral tr td {
		text-align:left;
		word-wrap: break-all;
		display:block;
	}

}

/* Iphone 6 */

@media (max-width: 480px) {

	.padded_referral_inputs input,
	.padded_referral_inputs select,
	.padded_referral_inputs textarea {
		max-width:300px;
		/* border:1px solid red; */
	}
  
}

/* Iphone 4, 5 */

@media (max-width: 320px) {

	.padded_referral_inputs input,
	.padded_referral_inputs select,
	.padded_referral_inputs textarea {
		max-width:250px;
		/* border:1px solid blue; */
	}
  
}